body,td,th {
	font-family: tahoma;
	font-size: 11px;
	color: 4C4D4D;
	vertical-align: top;	
	line-height:12px
}
img{border:0;}
a {
	font-family: tahoma;
	font-size: 11px;	
	color: #4C4D4D;		
}
a:visited {
	color: #4C4D4D;
}
a:hover {
	color: #4C4D4D;
}
a:active {
	color: #4C4D4D;	
}
.style1{
	color:#3584B9;
}
.style2{
	color:#CC0000;
}
